<!doctype html>
<html lang="en">

<head>
   <meta charset="utf-8">
   <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
   <title>Naslov stranice</title>
   <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <![endif]-->
</head>

<body>
   <header>
      <nav></nav>
   </header>
   <main>
      <div class="container">
         <article>
            <section>

               <form method="get">
                  <label for="color">Odaberite boju:</label><br>
                  <input type="color" name="color"><br><br>
                  <label for="browser">Odaberite Browser:</label><br>
                  <input list="browsers" name="browser"><br><br>
                  <datalist id="browsers">
                     <option value="Internet Explorer">
                     <option value="Firefox">
                     <option value="Chrome">
                     <option value="Opera">
                     <option value="Safari">
                  </datalist>
                  <label for="datum">Odaberite datum i vrijeme:</label><br>
                  <input type="datetime-local" name="datum"><br><br>
                  <label for="email">Unesite email:</label><br>
                  <input type="email" name="email"><br><br>
                  <label for="url">Unesite url:</label><br>
                  <input type="url" name="url"><br><br>
                  <label for="tel">Unesite broj telefona:</label><br>
                  <input type="tel" name="tel"><br><br>
                  <label for="number">Unesite broj:</label><br>
                  <input type="number" name="number"><br><br>
                  <label for="range">Odaberite range:</label><br>
                  <input type="range" name="range"><br><br>
                  <label for="vrijeme">Unesite vrijeme:</label><br>
                  <input type="time" name="vrijeme"><br><br>
                  <label for="pretraga">Unesite izraz za pretragu:</label><br>
                  <input type="search" name="pretraga"><br><br>
                  <input type="submit"><br>
               </form>
            </section>
         </article>
      </div>
   </main>
   <footer>
   </footer>
</body>

</html>